/*
@font-face {
    font-family: "humanistBold";
    src: url("hum521bc-webfont.eot?#iefix") format("embedded-opentype"), url("hum521bc-webfont.woff") format("woff"), url("hum521bc-webfont.ttf") format("truetype"), url("hum521bc-webfont.svg#webfont") format("svg");
}
@font-face {
    font-family: "humanist";
    src: url("hum521c-webfont.eot?#iefix") format("embedded-opentype"), url("hum521c-webfont.woff") format("woff"), url("hum521c-webfont.ttf") format("truetype"), url("hum521c-webfont.svg#webfont") format("svg");
}
*/


@font-face {
    font-family: 'futuraLt';
    /*font-family: 'futura_lt_btlight';*/
    src: url('js/futural-webfont.eot');
    src: url('js/futural-webfont.eot?#iefix') format('embedded-opentype'),
         url('js/futural-webfont.woff') format('woff'),
         url('js/futural-webfont.ttf') format('truetype'),
         url('js/futural-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuraMb';
    src: url('js/futurab-webfont.eot');
    src: url('js/futurab-webfont.eot?#iefix') format('embedded-opentype'),
         url('js/futurab-webfont.woff') format('woff'),
         url('js/futurab-webfont.ttf') format('truetype'),
         url('js/futurab-webfont.svg#futura_md_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuraBook';
    src: url('js/Futura-Book.eot');
    src: url('js/Futura-Book.eot?#iefix') format('embedded-opentype'),
         url('js/Futura-Book.woff') format('woff'),
         url('js/Futura-Book.ttf') format('truetype'),
         url('js/Futura-Book.svg#futura_book') format('svg');
    font-weight: normal;
    font-style: normal;
}



body
{
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #202020;
    text-decoration: none;

    background-color:#000000;
    background-image: url(img/sfondo.jpg);
    background-repeat: no-repeat;
    background-position: top center;    
    background-attachment:fixed;
    margin: 0px;
    
}

a {
    color: #7a0b0b ;
    text-decoration: none;
    }
a:hover {
    color: #116617 ;
    text-decoration: none;
}

img {
    border: 0 none;
}

div#container {
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 185px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 10;
}



.topImg {
    clear:both;    
}

.topTesti {
    width: 960px;
    text-align: justify;
    padding: 10px 15px 20px 15px;  
    /*border: 1px solid red;*/
    color: #4A4C4B;
    font-size : 13px;
}
.topTesti .titolo {
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 24px !important;
    clear: both;
    margin: 0px 0px 5px 0px;
}




.nero {color: #000000;}
.bianco {color: #FFFFFF;}
.grigio {color: #989898;}


.titB { font-family: 'futuraMb', Arial, sans-serif !important; text-transform: uppercase; }
.titM { font-family: 'futuraBook', Arial, sans-serif !important; text-transform: uppercase;}
.titS { font-family: 'futuraLt', Arial, sans-serif !important;text-transform: uppercase; }



.titolo  {
    text-align : left;
    margin: 0px 0px 5px 0px;
}












/*  HEADER   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

div#header {
    background-image: url(img/sfondoTop.jpg);
    background-repeat: no-repeat;
    background-position: top center;    

    clear: both;
    float: left;
    height: 102px;
    text-align: center;
    width: 100%;
    height: 180px;
    position: absolute;
    top: 0px;
    
    position: fixed;
    z-index: 1000;
}

div#headerContent {
    clear: both;
    height: 100px;
    margin: 0 auto;
    height: 182px;
    width: 980px;
    z-index: 1001;
}


div#logo {
    clear: none;
    float: left;
    height: 140px;
    width:250px;
}


div.banner {
    clear: none;
    float: right;
    height: 99px; /*90px;*/
    overflow:hidden;
    width:728px;
    margin: 10px 0px 0px 0px;
}


div.ricerca 
{
    clear: none;
    float: right;
    text-align: right;
    margin: 25px 10px 0px 0px;
    }

div.ricerca a
{
    color:White;
    text-decoration: none;
    }
div.ricerca a:hover 
{
    color:#5ca1c2;
    text-decoration: none;
    }


div.ricerca .tbRicerca {    
  background-color : #f1f1f1 !important;
  border: 0px  !important;
  height: 22px !important; 
}






div#contenuto {
    /*
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    */
    clear: both;
    margin: 0 auto;
    position: relative;
    width: 980px;
    z-index: 1000;
    min-height: 600px;
    overflow:hidden;
}

div#titolo {
    color: #6D6D6B;
    font-family: Trebuchet MS ,Arial,sans-serif;
    font-size: 22px;
    text-decoration: none;
    float: left;
}
div#testo {
    width: 980px;
    color: #6D6D6B;
    font-family: Trebuchet MS ,Arial,sans-serif;
    font-size: 12px;
    text-decoration: none;
    float: left;
    text-align: left;
}






















/*  FOOTER   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


div#footer {
    clear: both;
    float: left;
    height: 85px;
    text-align: center;
    width: 100%;
}
div#footerContent {
    /*background-image: url(img/sfondoFooter.jpg);
    background-repeat: repeat-x;
    background-position: top left;    
    */
    border-top: 3px solid #313131 ;
    background-color: #161616;
    clear: both;
    color: #8f8f8f;
    height: 85px;
    margin: 0 auto;
    margin-top: 10px;
    width: 960px;
    padding: 10px;
    font-size:	11px;
}
div#footerColonnaSX b , div#footerColonnaSX strong
{
    color: #bdbdbd;
    font-size:	13px;
}

div#footerColonnaSX {
    float: left;
    text-align: left;
    width: 600px;
}
div#footerColonnaDX {
    float: right;
    text-align: right;
    width: 200px;
    padding-right: 15px;
}

div#footerColonnaSX a, div#footerColonnaDX a {
    color: #bdbdbd;
    font-family: Trebuchet MS,Verdana;
    /* font-size: 11px; */ 
    /* line-height: 24px; */
    padding: 0 0 0 10px;
    text-decoration: none;
    width: 140px;
}
div#footerColonnaSX a:hover, div#footerColonnaDX a:hover {
    color: #f1f1f1;
}


div#footerColonnaSocial {
    float: right;
    text-align: right;
    width: 90px;
    border-left: 1px solid #bcbcbc;
}

div#footerColonnaSocial img{
    margin: 0px 5px 5px 0px;
}











/*  MENU   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


div#menu {
    /*padding-top: 62px;*/
    background-color: White;    
    height: 40px;
    display: block;
    position: relative; 
}


a.rmLink {
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 16px !important;
    font-weight: bolder;
}

.menuTopCentrato {
    margin: 0 auto;
}



/*.rmRootGroup .rmLink {background-color: Red !important; }*/
/*.rmRootGroup .rmExpandDown {background-color: Cyan !important; }*/

/*.RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow */
.RadMenu_Default .rmRootGroup, .RadMenu_Default a.rmLink, .RadMenu_Default .rmGroup .rmText, .RadMenu_Default .rmVertical .rmText, .RadMenu_Default .rmLeftArrow, .RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, .RadMenu_Default .rmBottomArrow {
    /*disabilito tutti gli sfondi -- forse!! */
    /*background-image: none !important;*/
    background-image: url("img_restyling2014/menuSkin.png") !important;
}


.RadMenu_Default .rmRootGroup 
{
    /*disabilito bordo del menu principale*/
    border: 0px !important;
}
ul.rmRootGroup li.rmItem {
    /*menu principale */
    background-color: white !important; 
    text-align: left !important;
    /*height: 35px;*/
    /*padding: 7px 7px;*/
    
    /*border-right: 1px solid #cccccc;*/
    
    text-transform: uppercase;
}
ul.rmRootGroup li.rmItem a.rmRootLink span.rmText {
    padding: 7px 13px ;
}
ul.rmRootGroup li.rmItem a.rmRootLink:hover {
    border-bottom: 3px solid #888888;
    cursor: pointer;
}
ul.rmRootGroup li.rmItem a.rmExpanded {
    border-bottom: 3px solid #888888;
}


ul.rmRootGroup a.rmRootLink {
    /*disabilito bordo INTERNO del menu principale*/
    background-image: none !important;
}
ul.rmRootGroup li.rmLast {
    /*DISABILITO ultimo bordo interno del menu principale*/
    border-right: 0px;
}


ul.rmRootGroup .rmExpanded {
    /*ROLLOVER menu principale*/
    background-color: white !important; 
}







ul.rmLevel1 li.rmItem {
    /*abilito sfondo colorato + bordo per menu secondario*/
    background-color: white !important; 
    text-align: left !important;
    border-bottom: 1px solid #cccccc;
}
ul.rmLevel1 li.rmItem a.rmLink {
    /*color: Red !important;   */
    padding: 5px 8px 5px 0px !important;
    font-size: 16px  !important;
}
ul.rmLevel1 li.rmItem a.rmLink:hover {
    color: #116617 !important;   
    background-color : #f0f0f0;
    background-image: none !important;
    cursor: pointer;
}
ul.rmLevel1 li.rmItem a.rmLink:hover span.rmText {
    /*disabilito sfondo colorato per menu secondario*/
    background-color: transparent !important;    
    background-image: none !important;
}








ul.rmRootGroup .rmFocused  {
    /*BOTTONE ATTIVO su menu principale*/
    background-image: none !important;        
    background-color: #F1F1F1 !important; 
    /*color: White !important;*/
}
.rmFocused .rmText {
    /*color: white;*/
}
























/*  HOME PAGE   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
div.centro {
    overflow:hidden;
}
div.centroHome {
    overflow:hidden;
    background-color: White;
    padding: 10px;
    margin: 0px 0px 40px 0px
    
}

div#newsElenco {
  width: 290px;
  float: right; 
  margin: 0px 0px 20px 0px ;
  overflow:hidden;
}

div#newsElenco div#titoloNews {
    height: 17px;
    background-color: #2D2D2D;
    color: White;
    font-size: 11px;
    text-align: left;
    padding-left: 10px;
}





div#newsElenco .newsBlocco {
    text-align: left;  
    font-family: Trebuchet MS, Verdana, Arial;
    font-size : 11px;
    color: #808080;
    padding: 10px 10px 15px 0px;
    border-bottom: 1px solid #E7E7E7;
}

.newsBlocco .data {
    font-family: Trebuchet MS, Verdana, Arial;
    font-size : 12px;
    font-weight: bold;
    color: #116617;
}

.newsBlocco a.titolo {
    font-family: Trebuchet MS, Verdana, Arial;
    font-size : 13px;
    font-weight: bold;
    color: #333333;
}
.newsBlocco a.titolo:hover {
    color: black;
}




















/*  BOTTONI   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.button{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	-moz-box-sizing:border-box!important;
	cursor:pointer;
	display:inline-block;
	font:13px/100% 'Lucida Grande','Lucida Sans Unicode','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
	line-height:16px;
	outline:none!important;
	padding:4px 10px;
	position:relative;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	}


button{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	-moz-box-sizing:border-box!important;
	cursor:pointer;
	display:inline-block;
	font:13px/100% 'Lucida Grande','Lucida Sans Unicode','Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
	line-height:16px;
	outline:none!important;
	padding:4px 10px;
	position:relative;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	}


.button:hover{
	text-decoration:none;
	}


button::-moz-focus-inner,input::-moz-focus-inner{
	border:0;
	}


.button-round{
	-moz-border-radius:16px;
	-webkit-border-radius:16px;
	-khtml-border-radius:16px;
	border-radius:16px;
	padding:7px 0;
	width:30px;
	}


.button-gray{
	background:#f1f1f1;
	background:-webkit-gradient(linear,left top,left bottom,from(#e9e9e9),to(#d1d1d1));
	background:-moz-linear-gradient(top,#e9e9e9,#d1d1d1);
	-pie-background:linear-gradient(top,#e9e9e9,#d1d1d1);
	border:1px solid #bbb;
	color:#555;
	text-shadow:0 1px 0 #fff;
	}


.button-gray:hover,.button-gray:focus,.button-gray.hover{
	border:1px solid #aaa;
	background:#ececec;
	background:-webkit-gradient(linear,left top,left bottom,from(#e1e1e1),to(#c1c1c1));
	background:-moz-linear-gradient(top,#e1e1e1,#c1c1c1);
	-pie-background:linear-gradient(top,#e1e1e1,#c1c1c1);
	border:1px solid #999;
	color:#555;
	}


.button-gray:active,.button-gray.active,.button-gray.current{
	background:#ddd;
	background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#e9e9e9));
	background:-moz-linear-gradient(top,#ccc,#e9e9e9);
	-pie-background:linear-gradient(top,#ccc,#e9e9e9);
	border:1px solid #999;
	color:#555;
	}


.button-orange{
	background:#f78d1d;
	background:-webkit-gradient(linear,left top,left bottom,from(#faa51a),to(#f47a20));
	background:-moz-linear-gradient(top,#faa51a,#f47a20);
	-pie-background:linear-gradient(top,#faa51a,#f47a20);
	border:solid 1px #d61;
	color:#fef4e9;
	text-shadow:0 1px 1px rgba(0,0,0,0.25);
	}


.button-orange:hover,.button-orange:focus,button-orange.hover{
	background:#f47c20;
	background:-webkit-gradient(linear,left top,left bottom,from(#f88e11),to(#f06015));
	background:-moz-linear-gradient(top,#f88e11,#f06015);
	-pie-background:linear-gradient(top,#f88e11,#f06015);
	border:solid 1px #a51;
	color:#fef4e9;
	}


.button-orange:active,.button-orange.active,.button-orange.current{
	background:#f47a20;
	background:-webkit-gradient(linear,left top,left bottom,from(#f47a20),to(#faa51a));
	background:-moz-linear-gradient(top,#f47a20,#faa51a);
	-pie-background:linear-gradient(top,#f47a20,#faa51a);
	border:solid 1px #a51;
	color:#fef4e9;
	}


.button-red{
	background-color:#C44747;
	background:-moz-linear-gradient(top,#DD5F5F 10%,#A92C2C 90%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.1,#DD5F5F),color-stop(0.9,#A92C2C));
	-pie-background:linear-gradient(top,#DD5F5F 10%,#A92C2C 90%);
	border:1px solid #A92C2C;
	color:#fef4e9;
	text-shadow:0 1px 1px rgba(0,0,0,0.25);
	}


.button-red:hover,.button-red:focus,button-red.hover{
	background-color:#C44747;
	background:-moz-linear-gradient(top,#DD4141 10%,#A92121 90%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.1,#DD4141),color-stop(0.9,#A92121));
	-pie-background:linear-gradient(top,#DD4141 10%,#A92121 90%);
	border:1px solid #711;
	color:#fef4e9;
	}


.button-red:active,.button-red.active,.button-red.current{
	background-color:#C44747;
	background:-moz-linear-gradient(top,#A92C2C 10%,#DD5F5F 90%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.1,#A92C2C),color-stop(0.9,#DD5F5F));
	-pie-background:linear-gradient(top,#A92C2C 10%,#DD5F5F 90%);
	border:1px solid #711;
	color:#fef4e9;
	}


.button-blue{
	background:#0095cd;
	background:-webkit-gradient(linear,left top,left bottom,from(#00adee),to(#0078a5));
	background:-moz-linear-gradient(top,#00adee,#0078a5);
	-pie-background:linear-gradient(top,#00adee,#0078a5);
	border:1px solid #034462;
	color:#fff;
	text-shadow:0 1px 1px rgba(0,0,0,0.25);
	}


.button-blue:hover,.button-blue:focus,.button-blue.hover{
	background:#007ead;
	background:-webkit-gradient(linear,left top,left bottom,from(#0095cc),to(#00678e));
	background:-moz-linear-gradient(top,#0095cc,#00678e);
	-pie-background:linear-gradient(top,#0095cc,#00678e);
	border:1px solid #234;
	color:#fff;
	}


.button-blue:active,.button-blue.active,.button-blue.current{
	background:#80bed6;
	background:-webkit-gradient(linear,left top,left bottom,from(#0078a5),to(#00adee));
	background:-moz-linear-gradient(top,#0078a5,#00adee);
	-pie-background:linear-gradient(top,#0078a5,#00adee);
	border:1px solid #234;
	color:#fff;
	}


.button-green{
	color:#fff;
	background:#8fc857;
	background:-webkit-gradient(linear,left top,left bottom,from(#8fc857),to(#5c9425));
	background:-moz-linear-gradient(top,#8fc857,#5c9425);
	-pie-background:linear-gradient(top,#8fc857,#5c9425);
	text-shadow:0 1px 1px rgba(0,0,0,0.25);
	border:1px solid #561;
	}


.button-green:hover,.button-green:focus,.button-green.hover{
	border:1px solid #561;
	background:#8fbb44;
	background:-webkit-gradient(linear,left top,left bottom,from(#8fbb44),to(#5c8825));
	background:-moz-linear-gradient(top,#8fbb44,#5c8825);
	-pie-background:linear-gradient(top,#8fbb44,#5c8825);
	border:1px solid #342;
	}


.button-green:active,.button-green.active,.button-green.current{
	background:#8fbb44;
	background:-webkit-gradient(linear,left top,left bottom,from(#5c8825),to(#8fbb44));
	background:-moz-linear-gradient(top,#5c8825,#8fbb44);
	-pie-background:linear-gradient(top,#5c8825,#8fbb44);
	border:1px solid #342;
	}
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
















/*  LOGIN   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/


.pnlLogin {
    border-top: 15px solid #008EC3;
    background-color: #E5E5E5;
    padding: 10px;
    margin: 40px 0px 40px 15px;
    float: left;
    width:350px;
    text-align: left;
    color: #4A4C4B;
    
    font-family: 'futuraLt', Arial, sans-serif !important;
    font-size : 18px !important;
}


.pnlLogin .titolo {
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 18px !important;
    clear: both;
    margin: 0px 0px 5px 0px;
}



.pnlLogin div.sx {
    width: 80px;
    float: left;
    clear: left;
    text-align: right;
    padding: 5px 10px 5px 0px;
}

.pnlLogin div.dx {
    width: 260px;
    float: left;
    clear: right;
    text-align: left;
    padding: 5px 0px 5px 0px;
}

.pnlLogin div.bottone {
    float: right;
    clear: both;
    margin: 5px 0px 0px 0px;
}











.pnlRegistrati {
    border-top: 15px solid #278A30;
    background-color: #f0f0f0;
    padding: 10px;
    margin: 40px 15px 40px 15px;
    float: right;
    width:550px;
    text-align: left;
    color: #4A4C4B;
    
    font-family: 'futuraLt', Arial, sans-serif !important;
    font-size : 18px !important;
}


.pnlRegistrati .titolo {
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 18px !important;
    clear: both;
    margin: 0px 0px 5px 0px;
}



.pnlRegistrati div.sx {
    width: 100px;
    float: left;
    clear: left;
    text-align: right;
    padding: 5px 10px 5px 0px;
}

.pnlRegistrati div.dx {
    width: 410px;
    float: left;
    clear: right;
    text-align: left;
    padding: 5px 0px 5px 0px;
}

.pnlRegistrati div.bottone {
    float: right;
    clear: both;
    margin: 5px 0px 0px 0px;
}























/* SLIDE: :::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* SLIDE: :::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* SLIDE: :::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.flex-viewport {
    height: 407px !important;
}
.slideBlock {
   position: relative;
   top: 350px; 
   left: 0px; 
   width: 972px; 
   height: 60px; 
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.6);
   z-index: 110;
}


.slideImg {
   position: relative;
   top: -60px;
   left: 0px; 
   z-index: 100;
}


.slideBlock .slideContent {
    width: 960px;
    margin: 0 auto;    
    padding:5px;
}






.slideBlock .slideContent .nome {
    width: 700px;
    float: left;
    color: #ffffff;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 22px;
    text-transform: uppercase;
    text-align: left;
    padding: 0px 0px 0px 5px;
}
.slideBlock .slideContent .data {
    width: 250px;
    float: right;
    color: #b0b0b0;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 20px;
    text-align: right;
    padding: 0px 5px 0px 0px;
}
.slideBlock .slideContent .data b {
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 18px;
    color: White;
}

.slideBlock .slideContent .titolo {
    width: 700px;
    float: left;
    color: #b0b0b0;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 17px;
    text-align: left;
    padding: 0px 0px 0px 5px;
}
.slideBlock .slideContent .orario {
    width: 250px;
    float: right;
    color: #928e8a;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 15px;
    text-align: right;
    padding: 0px 5px 0px 0px;
}




























/*  HOME SPETTACOLI   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.containerSpett { 
    width :720px; 
    float: left;
}

.listSpett {
    width: 226px;
    height: 204px;
    margin: 0px 10px 10px 0px;
    display: inline-block;
    overflow: hidden;
}
.listSpett a {text-decoration: none;}    

.listSpett .colore1 {background-color: #7c0202;}
.listSpett .colore2 {background-color: #d97e2b;}
.listSpett .colore3 {background-color: #d5ae28;}

.listSpett:hover .colore1 {background-color: #4f0000;}
.listSpett:hover .colore2 {background-color: #b86519;}
.listSpett:hover .colore3 {background-color: #af8e1b;}


.listSpett .blockSpett {
     text-align: left;
     padding: 4px;
     width: 290px;
}   
    
.listSpett .blockSpett h1 {
    margin: 0px 0px 0px 5px;    
    color: #ffffff;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 16px;
    text-transform: uppercase;
}
.listSpett .blockSpett h2 {
    margin: 3px 0px 3px 5px;    
    color: #ffffff;
    font-family: Arial, sans-serif !important;
    font-size : 14px;
    font-weight:normal !important;
}
.listSpett .blockSpett h3 {
    margin: 0px 0px 0px 5px;    
    color: #ffffff;
    font-family: Arial, sans-serif !important;
    font-size : 16px;
    font-weight:normal !important;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */    
}
    
    
    
    
    
    
    
    
    
    
    /*  HOME SPETTACOLI  PROGRAMMA */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.containerSpettProgramma { 
    width :960px; 
    float: left;
}

.listSpettProgramma {
    width: 226px;
    height: 184px;
    margin: 0px 10px 10px 0px;
    display: inline-block;
    overflow: hidden;
}
.listSpettProgramma a {text-decoration: none;}    

.listSpettProgramma .noColore {background-color: #ffffff;}
.listSpettProgramma:hover .noColore {background-color: #f1f1f1;}


.listSpettProgramma .blockSpett {
     text-align: left;
     padding: 4px;
}   
    
.listSpettProgramma .blockSpett h1 {
    margin: 0px 0px 0px 5px;    
    color: #000000;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 16px;
    text-transform: uppercase;
}
.listSpettProgramma .blockSpett h3 {
    margin: 0px 0px 0px 5px;    
    color: #000000;
    font-family: Arial, sans-serif !important;
    font-size : 16px;
    font-weight:normal !important;
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */    
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    



/*  HOME SERVIZI   */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.containerServ  {
    width :230px; 
    float: right;
}

.listServ {
    width: 226px;
    height: 204px;
    margin: 0px 0px 14px 0px;
    display: inline-block;
    overflow: hidden;
}
.listServ a {text-decoration: none;}    

.listServ .coloreServ {background-color: #1B7BC5;}
.listServ:hover .coloreServ {background-color: #15619B;}


.listServ .blockServ {
     text-align: left;
     padding: 4px;
}   
    
.listServ .blockServ h1 {
    margin: 0px 0px 0px 5px;    
    color: #ffffff;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 16px;
    text-transform: uppercase;
}
.listServ .blockServ h2 {
    margin: 3px 0px 3px 5px;    
    color: #ffffff;
    font-family: Arial, sans-serif !important;
    font-size : 14px;
    font-weight:normal !important;
}
  
    
    
        
        
        
        
        
        
        
        
        





/* SCHEDA    :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/    
.pagina {
    display: block;
    clear: both;
    margin: 0px 0px 30px 0px;
    overflow:hidden;
}

.pagina ul { padding: 0px ;}

.pagina li {
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 18px;
    color: #333333;
    text-decoration: none !important;

    list-style-image:	none;
    list-style-position: 	outside;
    list-style-type: none;  
}
.pagina li span {
    text-decoration: none !important;
}









.pagina .titoloPagina {
    background-color: #23211d;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 0px 0px 15px 0px;
    overflow: hidden;

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 26px;
    text-transform: uppercase;
    text-align: left;
}












.colonnaCentro {
    width:  665px;
    float: left; 
    background-color: #ffffff;
    padding: 10px;
    margin: 10px 0px 0px 0px;
    text-align: left;
}

.colonnaMenu {
    width:  270px;
    float: right; 
    background-color: #ffffff;
    padding: 5px;
    margin: 10px 0px 0px 0px;
}




.scheda .titoloSpettacolo {
    background-color: #23211d;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 5px 0px 5px 0px;
    overflow: hidden;
}


.scheda .titoloSpettacolo .nome {
    float: left;
    text-align: left;
    width: 400px;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 26px;
    text-transform: uppercase;
}    

.scheda .titoloSpettacolo .data {
    float: right;
    text-align: right;
    width: 250px;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 16px;
    color: #999999;
}
.scheda .titoloSpettacolo .data b {
    font-size : 20px;
    color: #FFFFFF;
}

.scheda .titoloSpettacolo .orario {
    float: right;
    text-align: right;
    width: 150px;
    font-family: Arial, sans-serif !important;
    font-size : 15px;
    color: #999999;
}



.scheda .sottotitolo {
    display: block;
    clear: both;
    margin: 5px 0px 15px 0px;
    overflow: hidden;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 25px;
    color: #5f5f5f;
}



.scheda .testi {
    display: block;
    clear: both;
    margin: 5px 0px 35px 0px;
    overflow:hidden;
}


.scheda .testi .sx{
    width: 400px;
    float: left;
    text-align: justify;
    border-right: 1px solid #888888;
    padding: 0px 10px 0px 0px
}

.scheda .testi .dx{
    float: right;
    width: 240px;
    padding: 0px 0px 0px 0px
}






.scheda .fotoGallery {
    display: block;
    clear: both;
    margin: 0px;
    overflow:hidden;
}

.scheda ul {
    margin: 0px;
    padding: 0px;
}    

.scheda li {
    list-style-image:	none;
    list-style-position: 	outside;
    list-style-type: none;
    overflow:hidden;
    display: inline-block;
    margin: 0px 5px 0px 0px;
    
}





.scheda .acquisto {
    display: block;
    clear: both;
    margin: 0px;
    overflow:hidden;
    width: 680px;
}

.scheda .listAcquisto {
    width: 215px;
    font-family: Arial, sans-serif !important;
    font-size:10px;
    text-align: justify;
    color: #82817f;
    display: inline-block;
    margin: 0px 10px 10px 0px;
    float: left;
    padding-bottom: 5px;
}

.scheda .listAcquisto a {
    color: #82817f;
    text-decoration:none;
}

.scheda .listAcquisto:hover{
    background-color: #f1f1f1;
}

.scheda .listAcquisto img {
    padding-bottom: 5px;
}



















/* MENU DX ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.spacer {
    height: 30px;    
}

.bottoneServ {
    /*width: 226px;
    height: 204px;*/
    margin: 0px 0px 8px 0px;
    display: block;
    overflow: hidden;
}
.bottoneServ a {text-decoration: none;}    

.bottoneServ .coloreServ {background-color: #1B7BC5;}
.bottoneServ:hover .coloreServ {background-color: #15619B;}


.bottoneServ .blockServ {
     text-align: left;
     padding: 4px;
}   
    
.bottoneServ .blockServ h1 {
    margin: 0px 0px 0px 5px;    
    color: #ffffff;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 19px;
    text-transform: uppercase;
}
.bottoneServ .blockServ h2 {
    margin: 0px 0px 3px 5px;    
    color: #ffffff;
    font-family: Arial, sans-serif !important;
    font-size : 14px;
    font-weight:normal !important;
    
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */    
}
  
  
  










/* programma DX ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/  
.programmaDX .rpRootGroup{
    border: 0px !important;
}  
.programmaDX .rpLink {
    color: Black !important;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 20px !important;
    background-image: none !important;
    text-transform: uppercase;
}
    
.programmaDX .rpLevel1  .rpLink {
    color: #a40e0e !important;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 13px !important;
    text-transform: uppercase;
}
.programmaDX .rpLevel1  .rpLink  b {
    color: #000000 !important;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 13px !important;
}
.programmaDX .rpLevel1  .rpLink .rpText { height: 20px !important;}
    
.programmaDX .rpRootGroup > .rpItem { padding-top: 3px !important; }




.ultimissime li , .ultimissime li a , .ultimissime li a:hover{
    color: #a40e0e !important;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 13px !important;
    text-transform: uppercase;
}    
.ultimissime ul {
    margin: 0px;
    padding: 0px;
}    

.ultimissime li {
    list-style-image:	none;
    list-style-position: 	outside;
    list-style-type: none;
    text-align: left;
    height: 19px;
    overflow:hidden;
}

.ultimissime li b{
    color: #000000 !important;
    font-family: 'futuraMb', Arial, sans-serif !important;
    font-size : 13px !important;
}












.bottoneAltro {
    background-color: #bcbcbc;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 20px !important;
    text-transform: uppercase;
    text-align: center;
}

.bottoneAltro:hover {
    background-color: red;
    color: White;
}




/* PROGRAMMA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* PROGRAMMA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* PROGRAMMA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

.listSpettacolo {
    overflow: hidden;
    display: block;
    margin: 0px 0px 10px 0px;
    width: 665px;
}

.imgSpettacolo, .imgSpettacolo img {
    /*
    width: 250px;
    height: 180px;
    */
    float: left;
}

.txtSpettacolo {
    float: left;    
    width: 415px;
}

.txtSpettacolo .titSpettacolo {
    background-color: #23211d;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 25px !important;
    text-transform: uppercase;

}
.txtSpettacolo .tit2Spettacolo {
    padding: 5px 0px 5px 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 18px !important;
    text-transform: none;
    color: #000000;
    
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */ 
}
.txtSpettacolo .dataSpettacolo {
    padding:   0px 0px 0px 5px;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 16px !important;
    color: #888888;
    
}
.txtSpettacolo .dataSpettacolo .dd {
    font-size : 18px !important; 
    font-family: 'futuraMb', Arial, sans-serif !important;
    color: #23211d;
}
.txtSpettacolo .dataSpettacolo .hh {font-size : 13px !important;}

.txtSpettacolo .testo {
    height: 60px;
    padding: 20px 0px 5px 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: Arial, sans-serif !important;
    font-size : 14px !important;
    text-transform: none;
    color: #000000;
    
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */ 
}



.listSpettacolo:hover .txtSpettacolo .titSpettacolo { background-color: #7a0b0b; }
.listSpettacolo:hover { background-color: #f1f1f1; }


















.pagina .btProduzione:hover .titoloPagina { background-color: #7a0b0b; } 












/* NEWS  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* NEWS  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* NEWS  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

.listNews {
    overflow: hidden;
    display: block;
    margin: 0px 0px 10px 0px;
    width: 665px;
}

.listNews .imgSpettacolo , .listNews img {
    width: 200px;
    /*height: 230px;*/
    float: left;
}

.listNews .txtSpettacolo {
    float: left;    
    width: 465px;
}

.listNews .txtSpettacolo .titSpettacolo {
    background-color: #23211d;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 22px !important;
    text-transform: uppercase;

}
.listNews .txtSpettacolo .tit2Spettacolo {
    padding: 5px 0px 5px 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 18px !important;
    text-transform: none;
    color: #000000;
    
    opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */ 
}
.listNews .txtSpettacolo .dataSpettacolo {
    padding:   0px 0px 0px 5px;
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 16px !important;
    color: #888888;
    
}
.listNews .txtSpettacolo .dataSpettacolo .dd {
    font-size : 18px !important; 
    font-family: 'futuraMb', Arial, sans-serif !important;
    color: #23211d;
}
.listNews .txtSpettacolo .dataSpettacolo .hh {font-size : 13px !important;}

.listNews .txtSpettacolo .testo {
    height: 60px;
    padding: 20px 0px 5px 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: Arial, sans-serif !important;
    font-size : 14px !important;
    text-transform: none;
    color: #000000;
    
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */ 
}



.listNews:hover .txtSpettacolo .titSpettacolo { background-color: #7a0b0b; }
.listNews:hover { background-color: #f1f1f1; }





















/* CONVENTION  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* CONVENTION  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* CONVENTION  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */


.fotoGalleryConvention {
    display: block;
    clear: both;
    margin: 0px;
    overflow:hidden;
}

.fotoGalleryConvention ul {
    margin: 0px;
    padding: 0px;
}    

.fotoGalleryConvention li {
    list-style-image:	none;
    list-style-position: 	outside;
    list-style-type: none;
    overflow:hidden;
    display: inline-block;
    margin: 0px 5px 0px 0px;
    
}










/* PARTNER  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* PARTNER  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* PARTNER  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */


.listPartner {
    display: block;
    width: 665px;
    float: left;
    margin: 0px 10px 20px 0px;
    clear: left;
}

.listPartner .titolo {
    background-color: #23211d;
    color: White;
    padding: 5px;
    display: block;
    clear: both;
    margin: 0px 0px 0px 0px;
    overflow: hidden;       

    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 18px !important;
    text-transform: uppercase;
}

.listPartner .testo {
    padding: 5px 0px 0px 0px;  
    color: #888888;
    font-family: Arial, sans-serif !important;
    font-size : 13px !important;
    text-align:justify;
        
}

.listPartner .testo img {
    width: 150px;
    padding: 0px 5px 5px 0px;
}


.listPartner:hover { background-color: #f1f1f1; }
.listPartner:hover .titolo { background-color: #7a0b0b; }











.formContatti div.sx {
    clear: left;
    float: left;
    padding: 5px 10px 5px 0;
    text-align: right;
    width: 140px;
}

.formContatti  div.dx {
    clear: right;
    float: left;
    padding: 5px 0;
    text-align: left;
    width: 500px;
}


















/* MEDIA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* MEDIA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
/* MEDIA  :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */
.btMediaFoto {
    margin: 0px 10px 15px 0px;
    overflow:hidden;
    float: left;
    width: 210px;
    overflow: hidden;
}

.btMediaFoto img {
    width: 210px;
    height: 180px;
}



.btMediaFoto .titoloPagina {font-size: 16px;}


.mediaGallery {
    display: block;
    clear: both;
    margin: 0px;
    overflow:hidden;
}

.mediaGallery ul {
    margin: 0px;
    padding: 0px;
}    

.mediaGallery li {
    list-style-image:	none;
    list-style-position: 	outside;
    list-style-type: none;
    overflow:hidden;
    display: inline-block;
    margin: 0px 5px 0px 0px;
    
}







.elencoCategorieMedia { margin: 30px 0px 50px 0px; overflow:hidden;}
.elencoCategorieMedia:first-child {     margin: 35px 0px 0px 0px !important; }

.btMediaVideoCat {
    display: block;
    clear: both;
    margin: 15px 0px 0px 0px;
    overflow:hidden;
    width: 665px;
}

.btMediaVideoCat .img {
    float: left; 
    width: 170px;
}
.btMediaVideoCat .txt {
    /*background-color: #23211D;
    color: White;*/
    color: #23211D;
    text-decoration: none;
    float: left;
    
    font-family: 'futuraBook', Arial, sans-serif !important;
    font-size : 24px !important;
    padding: 5px;
    width: 485px;
}

.btMediaVideoCat:hover { background-color: #f1f1f1;}
.btMediaVideoCat:hover .txt { color: red;}